---
title: msStereo3DRenderMode
slug: Web/API/HTMLVideoElement/msStereo3DRenderMode
tags:
  - msStereo3DRenderMode
---
<p id="Summary">{{APIRef("DOM")}}</p>

<p>{{Non-standard_header()}}</p>

<p><code><strong>msStereo3DRenderMode</strong></code> is a read/write property which gets or sets whether the system display is set to stereo display (if stereo-capable).</p>

<p>This proprietary property is specific to Internet Explorer and Microsoft Edge.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><em>HTMLVideoElement</em>.msStereo3DRenderMode(mono, stereo);

</pre>

<h2 id="Value">Value</h2>

<p>The following values set the stereo display to mono or stereo. The default is mono.</p>

<ul>
 <li><code>mono (0)</code>: Specifies that stereo mode is disabled.</li>
 <li><code>stereo (1)</code>: Specifies stereo mode is enabled.</li>
</ul>

<h2 id="See_Also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/HTMLVideoElement">HTMLVideoElement</a></li>
 <li><a href="/en-US/docs/Web/API/Microsoft_API_extensions">Microsoft API extensions </a></li>
</ul>
